/* レビューの「購入者」アイコンを非表示 */
.fs-c-reviewer__status .fs-c-reviewerStatus {
display: none;
}
.logout.my-false { display: none; }
.login.my-true { display: none; }
p{margin: 0;}

/*商品詳細ページキャッチコピー非表示*/
.fs-body-product .fs-c-productNameHeading__copy{ 
    display:none; 
}


/*配送UPGRADE版　レイアウト*/
.fs-body-checkout-amazon .slim-colum {
    display: block;
}

#fs_MyPageTop .fs-c-accountService__page{
  width: 100%;
}


/* 20260423ロゴ差し替え */
.foot-logo-wrap .logo{
  width: 150px !important;
}
@media screen and (min-width: 768px){
  .head-con .logo{
    width: 105px;
  }
}
@media screen and (max-width: 767px){
  .head-con .logo{
    width: 85px;
  }
}